rhsoftware

About me

Developer Information
Name rhsoftware
User since March 5, 2007
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Calomel SSL Validation

the icon :-( Rated 5 out of 5 stars

a really great extension for server-admins! but please make the icon more smaller than in 0.66 or at least respect the "small icons" preferences of the user, it should be really small and not dominate the UI this way

AES128-GCM -> what the previous poster said!
admins which are knowing what they are doing still have ECDHE-RSA-AES128-GCM-SHA256 as the first preferred cipher and only the clients are way behind while SMTP-server are far ahead in this context

This review is for a previous version of the add-on (0.66). 

Bamboo Feed Reader

1.8 broken Rated 2 out of 5 stars

after update to 1.8 opening TB results in a javascript error "impossible to show view. b.ui is undefined" - is this extension only tested with Firefox while it makes zero sense to have it there instead TB which would also explain the terrible CPU load running insinde TB instead FF

This review is for a previous version of the add-on (1.8).  This user has 2 previous reviews of this add-on.

Bamboo Feed Reader

CPU USAGE Rated 1 out of 5 stars

WTF - HOW CAN A RSS-READER CHECKING FOR CHANGES ONLY EVERY 5 MINUTES CONSUME UP TO 30% CPU ON A Intel(R) Core(TM) i7-3770 CPU @ 3.40GHz - WHAT DOES THE SOFTWARE ALL THE TIME?

This review is for a previous version of the add-on (1.7.1).  This user has other reviews of this add-on.

Bamboo Feed Reader

CPU-USAGE UNACCEPTABLE Rated 4 out of 5 stars

the reader is fine

but how the hell is it possible that thunderbird eats up to 28% CPU all the time on a Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz

this is UNACCEPTABLE, this is WASTING of ressources and from the view of a developer laughable - the feedsa re refresehed ina interval and between the refreshs the extension MUST NOT USE any CPU

This review is for a previous version of the add-on (1.6). 

ShowIP

Firefox 12 :-( Rated 5 out of 5 stars

does also not work with FF12 as with FF11
and no the versions on googlecode are also completly outdated and will not work in FF11/FF12 packages of Fedora (x86_64)

This review is for a previous version of the add-on (1.3).  This user has a previous review of this add-on.

Unsubscribe from Mailing List

cooler, aber Optik Rated 5 out of 5 stars

Coole Extension

Aber grauenhafte Optik mit dem riesigen, blauen und noch dazu noch unterstrichenen Link

Ein Button "Abmelden" mit einer kurzen Rückfrage (die generell eine gute Idee wäre wenn der Header auf eine Website zeigt, wir senden zB Newsletter mit eigener Software und schalten da keine Rückfragen und Formulare dazwischen) im Stil von "Antworten", "Liste antworten"... wäre hier deutlich vorteilhafter und würde vor allem in der Höhe im Vorschufenster weniger Platz brauchen

This review is for a previous version of the add-on (1.0.4). 

ShowIP

FF 11 needs a update! Rated 5 out of 5 stars

great exetension but does no longer work in FF11 :-(

This review is for a previous version of the add-on (1.0). 

KDE Wallet password integration

update-timelines Rated 1 out of 5 stars

the extension is really nice but useless if we can not install firefox-security updates over days and weeks without lose the access to our passwords because the extension is not made comaptible

I know that nozilla is forcing this, but this does not change the fact that no access to passwords or no security-update is not acceptable and this is the only extension which did not work until i had to decide switch back to ff's native store

This review is for a previous version of the add-on (0.12).  This user has 5 previous reviews of this add-on.

KDE Wallet password integration

Firefox 8 Rated 5 out of 5 stars

yes it is a must-have for kde-users and i do not understand why instead useless crap like "personas" such things are not included in the core instead destroy them permanently with the new rapid release

the same here: http://users.skynet.be/mgueury/mozilla/

as linux-users you are fucked with the new release schedules because now there are no security-fixes for 7.x and i CAN NOT upgrade to 8.x until my extensions are working

mozilla lost to understand what users are needing and is on the way to destroy the biggest strength of their software called EXTENSIONS permanently

This review is for a previous version of the add-on (0.12).  This user has other reviews of this add-on.

KDE Wallet password integration

0.12 = 0.11 not works with FF7 here Rated 5 out of 5 stars

on the website i found "0.12" si out now, but even if i change the 0.11 link to 0.12 i get 0.11 which installs BUT it does not find currently stored passwords on Fedora 15 / KDE 4.7.1

Mozilla/5.0 (X11; Linux x86_64; rv:7.0) Gecko/20100101 Firefox/7.0

This review is for a previous version of the add-on (0.11).  This user has other reviews of this add-on.

Html Validator

dump major-version-race Rated 5 out of 5 stars

can mozilla please stop this idiotic major-version-race with no benefit
no normal-user is interested in this number and it makes only troubles
with extensions and will possible lead that extension-developer raise
the max-version to FF 20

This review is for a previous version of the add-on (0.9.1.0). 

KDE Wallet password integration

Rated 5 out of 5 stars

this iditotic jumping from 4->5->6 even for security updates of firefox is unacceptable as long you have no access to your stored passwords for days after that :-(

This review is for a previous version of the add-on (0.10).  This user has other reviews of this add-on.

KDE Wallet password integration

Rated 5 out of 5 stars

firefox5 support is hardly needed

the new versioning model of mozilla is really a problem with extensions

This review is for a previous version of the add-on (0.8).  This user has other reviews of this add-on.

KDE Wallet password integration

great but 0.6 loses passwords Rated 5 out of 5 stars

0.4 from mozilla.org works fine
0.6 from homepage is buggy like hell and losing passwords

This review is for a previous version of the add-on (0.5). 

Kde4 + Firefox3

checksum error version 0.10 Rated 5 out of 5 stars

Version 0.10 seems to have an package-error, trying to install over 0.8 will result in a checksum-error.

The automatic update will no work until beta-status is over

This review is for a previous version of the add-on (0.10). 

Kde4 + Firefox3

Rated 5 out of 5 stars

It works very nice at fedora9 kde4, but the font is much smaller as kde-fonts and also as gtk-fonts

btw: you should make the back-button a litte smaller to optimize the height of the toolbar seeing more content

This review is for a previous version of the add-on (0.8).